Bug 67843 - Small typo in inittab description.
Small typo in inittab description.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Johnray Fuller
http://www.redhat.com/docs/manuals/li...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-02 17:04 EDT by sahil
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-08 16:48:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sahil 2002-07-02 17:04:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1a) Gecko/20020610

Description of problem:
On the page, I quote:

"Be very careful when you are editing the inittab file as typos can cause your
system to become unbootable without a using a boot diskette or going into rescue
mode."

It _should_ say 'become unbootable without using a boot diskette'.  There is an
incorrectly additional "a" before the word "using".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Go to the URL.
2.
3.
	

Additional info:
Comment 1 Johnray Fuller 2002-07-08 16:48:22 EDT
Thanks for catching that. It's ironic that there is a typo in a passage talking
about typos. I should probably avoid editing my own /etc/inittab ;-)

I have radically changed this chapter for the upcoming release and fixed this
particular issue. I will, however, issue an errata on the website soon and upon
doing so, close this bug.

Thank you so much for your help!

Johnray
Comment 2 Johnray Fuller 2002-10-09 18:06:43 EDT
This issue is corrected in the latest release and I have updated the HTML on the
Web site.

Thanks again for your feedback!

Johnray

Note You need to log in before you can comment on or make changes to this bug.